RubyGems Navigation menu

dependabot-npm_and_yarn 0.219.0

Dependabot-NPM_And_Yarn provides support for bumping Javascript (npm and yarn) libraries via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.244.0 - February 15, 2024 (284 KB)
  2. 0.243.0 - February 13, 2024 (284 KB)
  3. 0.242.1 - January 23, 2024 (284 KB)
  4. 0.242.0 - January 22, 2024 (284 KB)
  5. 0.241.0 - January 18, 2024 (284 KB)
  6. 0.219.0 - June 12, 2023 (280 KB)
Zeige alle Versionen (863 total)

Runtime Abhängigkeiten (1):

dependabot-common = 0.219.0

Development Abhängigkeiten (13):

debug ~> 1.7.1
gpgme ~> 2.0
parallel_tests ~> 4.2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rubocop ~> 1.50.0
simplecov ~> 0.22.0
stackprof ~> 0.2.16
vcr ~> 6.1
webmock ~> 3.18

Besitzer:

Pushed by:

Autoren:

  • Dependabot

SHA 256-Prüfsumme:

cac68ed75c25038e768752b4edfd9746261f97e1020925b75ae99846d59142cb

Downloads insgesamt 2.572.534

Für diese Version 295

Lizenz:

Nonstandard

Erforderliche Ruby-Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: